<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - coverage.info - proyecto/tb_top_estimator.vhd - functions</title>
  <link rel="stylesheet" type="text/css" href="../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../index.html">top level</a> - <a href="index.html">proyecto</a> - tb_top_estimator.vhd<span style="font-size: 80%;"> (<a href="tb_top_estimator.vhd.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">coverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">84</td>
            <td class="headerCovTableEntry">95</td>
            <td class="headerCovTableEntryMed">88.4 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2023-02-09 17:19:34</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">12</td>
            <td class="headerCovTableEntry">12</td>
            <td class="headerCovTableEntryHi">100.0 %</td>
          </tr>
          <tr><td><img src="../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><img src="../glass.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><a href="tb_top_estimator.vhd.func-sort-c.html"><img src="../updown.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></a></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="tb_top_estimator.vhd.gcov.html#20">src_lib__top_estimator_tb__ARCH__bench__DECL_ELAB</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_top_estimator.vhd.gcov.html#20">src_lib__top_estimator_tb__ARCH__bench__STMT_ELAB</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_top_estimator.vhd.gcov.html#101">src_lib__top_estimator_tb__ARCH__bench__clk_process__PROC</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_top_estimator.vhd.gcov.html#112">src_lib__top_estimator_tb__ARCH__bench__driver__PROC</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_top_estimator.vhd.gcov.html#74">src_lib__top_estimator_tb__ARCH__bench__main__PROC</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_top_estimator.vhd.gcov.html#15">src_lib__top_estimator_tb__ARCH__bench__main__seq_tran</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_top_estimator.vhd.gcov.html#141">src_lib__top_estimator_tb__ARCH__bench__monitor__PROC</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_top_estimator.vhd.gcov.html#163">src_lib__top_estimator_tb__ARCH__bench__printer__PROC</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_top_estimator.vhd.gcov.html#20">src_lib__top_estimator_tb__ARCH__bench__top_estimator_inst__COMP_ELAB</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_top_estimator.vhd.gcov.html#1">src_lib__top_estimator_tb__DECL_ELAB</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_top_estimator.vhd.gcov.html#1">src_lib__top_estimator_tb__PKG_ELAB</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_top_estimator.vhd.gcov.html#1">src_lib__top_estimator_tb__STMT_ELAB</a></td>
              <td class="coverFnHi">2</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.14</a></td></tr>
  </table>
  <br>

</body>
</html>
